DokuWiki

It's better when it's simple

User Tools

Site Tools


plugin:poldek

This is an old revision of the document!


poldek Plugin

Compatible with DokuWiki

Anteater, Rincewind, Angua

plugin plugin to query poldek repositories

Last updated on
2012-08-27
Provides
Syntax, Action
Repository
Source

This extension has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues.

Tagged with packages, rpm

Installation

Install the plugin using the Plugin Manager and the download URL above, which points to latest version of the plugin. Refer to Plugins on how to install plugins manually.

Examples/Usage

Sample usage:

{{poldek>rpm}}

This renders latest package version present in repo:

rpm-4.5-56.amd64

Syntax

Basic syntax:

{{poldek>package_name}}

Configuration and Settings

  • $conf['repos'] - poldek repositories to enable when package listing is fetched
  • $conf['http_proxy'] option HTTP proxy.
  • $conf['ftp_proxy'] option FTP proxy.

Development

Change Log

Discussion

Don't post patches, bug reports or feature requests here. Use the Bug Tracker instead.

plugin/poldek.1346067933.txt.gz · Last modified: 2012-08-27 13:45 by glen